.newslink {
	color:#01ADCF;
}




.date {
	border-top: 1px solid rgba(196, 196, 196, .5);
	margin-top:10px;
	padding-top:10px;
	font-size:15px;
}

h1 {
	font-size:18px;

}

body {
	margin:0;
	padding:0;
}

.go-top {
	position:fixed;
	top:20px;
	right:20px;
	color:#fff;
	text-decoration:none;
	background-color: rgba(0, 0, 0, 0.3);
	font-size:12px;
	padding:1em;
	display:none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
	
.navheader {
	background:rgba(0,0,0,0.8);
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}



body {
	background-image: url('images/background.jpg');
    background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

		overflow-x:hidden;
}


div .post article p {
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:10px;
}

.slide {
	width:831px;
}



.social {
	width:50px;
	margin-bottom:5px;
	height:50px;
	 -webkit-filter: brightness(110%);    filter: url('#brightness'); 
}

.social:hover {
	opacity:1;
	pointer:cursour;
	 -webkit-filter: brightness(130%);    filter: url('#brightness'); 


}

li {
	text-decoration:none;
}

ul {
	text-decoration:none;
}

nav {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


body {
	font-family:arial;
}
@media (max-width: 1200px) {

		#sidebar {
		display:none;
	}
	
}
/* Portrait & landscape phone */
@media (max-width: 890px) {
	
    div .post header {
        width: 700px;
    }
    
    div .post header h1 {
        margin-left: 20px;
    }
    
    div .post article {
        
        width: 700px;
    }
    
    div .post article iframe {
        width: 95%;
        margin-left: 20px;
        margin-right: 20px; 

    }
   
    div .post article p {
        margin-left: 10px;
        margin-right: 10px; 
    }
    
    div .post article iframe {
        margin-left: 10px;
        margin-right: 10px;
    }
    
    
    
    div .post article img {
        
    }
	
	.slide {
		width:700px;
	}
	
	
	
}

@media (max-width: 740px) {
    
     div .post header {
        width: 610px;
     } 
    
    div .post article {
        width: 610px;
    }
    
     div .post article p {
        padding-left:3px;
   	 }
    
       div .post article .youtube {
            height: 300px;
       }
 		
	.slide {
		width:610px;
	}


	
	
	   
}

@media (max-width: 650px) {
    div .post header {
        width: 90%;
     } 
    
    div .post article {
        width: 90%;
    }
	
	  div .post article .youtube {
        width: 95%;
        height: 250px;
        margin-right: auto;
        margin-left: auto;
    }
    
	.slide {
		width:90%;
	}
	
	div .post header h1 {
		font-size:16px;
	}	
	
	div .post article p {
		font-size:12px;
		padding-left:5px;
	}
	
	body {
		background-image:none;
		background: #4C4C4C;
	}
	
    
}


.post {
	margin-top: 10px;
}

@media (max-width: 400px) {

   div .post article .youtube {
        width: 350px;
        height: 200px;
    }
	
	div .post article p {
		padding-left:0px;
	}
	
	.slide {
		width:100%;
	}
	
	div .post header {
		width:100%;
	}
	
	div .post article {
		width:100%;
	}
	
	.line {
		border-bottom:2px solid #ccc;	
	}
	
	.post {
		margin-top:0px;
	}
	
	
	
	
}

@media (max-width: 450px) {
  div .post article .youtube {
        width: 95%;
        height: 200px;
        margin-right: auto;
        margin-left: auto;
    }
	


}



.soundcloud {
    width:90%;
    height: 166;
    margin-top: 10px;
	display:block;
}


.youtube {
    width: 90%;
    height: 380px;
    margin-top: 10px;
	display:block;
}

iframe {
    display: none;
}

#post-wrapper {
    display: none;
}


.post header {
    color: #fff;
    background:rgba(0,0,0,0.8);
    padding: 1px;
    font-size: 10px;
    width: 831px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.post article {
    color: #fff;
    width: 831px;
    padding: 1px;
    background:rgba(0,0,0,0.6);
    margin-left: auto;
    margin-right: auto;
    display: block;
	padding-bottom:10px;
}

.post img {
    width:90%;
	margin-top:10px;
	
}

.post img {

}

.post article iframe {
	margin-left:auto;
	margin-right:auto;
}

.post article a {
    text-decoration: none;
    color: #01ADCF;
}

.post article a:hover {
    text-decoration: underline;
}

.post article p {
    margin-left: 50px;
    margin-right: 50px;
}

.post header h1 {
    margin-left: 50px;
}

body {
        font-family: Arial, Helvetica, sans-serif;
        
        margin: 0px;
}

#goTop{
    color: #fff;
    padding:5px;
    position:fixed;
    right:10px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 900px) {
	.slide {
		width:100%;
	}
	
	div .post header {
		width:100%;
	}
	
	div .post article {
		width:100%;
	}
	.post {
		margin-top:0px;
	
	}
	
	body {
		background-image:none;
		background: #4C4C4C;
	}
	
}





